groovy.swing.binding

## Class JSpinnerProperties

- java.lang.Object
- - groovy.swing.binding.JSpinnerProperties

    public class JSpinnerProperties
    extends java.lang.Object

Since:
  Groovy 1.6.4

### Constructor Summary

Constructors
Constructor and Description
`JSpinnerProperties()`

### Method Summary

Methods
`static java.util.Map<java.lang.String,TriggerBinding>` `getSyntheticProperties()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JSpinnerProperties

    public JSpinnerProperties()

### Method Detail

#### getSyntheticProperties

    public static java.util.Map<java.lang.String,TriggerBinding> getSyntheticProperties()